<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: hasAStateOfAdvancement
   </h2>
   <div id="property_characteristics_(1)">
    <h4>
     Property Characteristics (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="keyword">
        Functional
       </span>
       (
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- property characteristics (1) -->
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/AdvancementState___876929148.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AdvancementState">
        AdvancementState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="hasAState___1099101365.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAState">
        hasAState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(6)">
    <h4>
     Usage (6)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
        AS00
       </a>
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <a class="Individual" href="../individuals/Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
        AS01
       </a>
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <a class="Individual" href="../individuals/Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/AS02___1919103615.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS02">
        AS02
       </a>
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <a class="Individual" href="../individuals/Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
        AS03
       </a>
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <a class="Individual" href="../individuals/Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
        F0X
       </a>
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <a class="Individual" href="../individuals/Complete___1382284836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Complete">
        Complete
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        hasAStateOfAdvancement
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="hasAState___1099101365.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAState">
        hasAState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (6) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
